<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.kym.mapper.admin.InvestorInfoMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.kym.entity.admin.InvestorInfo">
        <result column="id" property="id" />
        <result column="admin_user_id" property="adminUserId" />
        <result column="admin_user_name" property="adminUserName" />
        <result column="station_id" property="stationId" />
        <result column="station_name" property="stationName" />
        <result column="vat_rate" property="vatRate" />
        <result column="splitting_proportion" property="splittingProportion" />
        <result column="elec_loss_proportion" property="elecLossProportion" />
        <result column="account_name" property="accountName" />
        <result column="telephone" property="telephone" />
        <result column="bank_name" property="bankName" />
        <result column="bank_card_no" property="bankCardNo" />
        <result column="status" property="status" />
        <result column="remark" property="remark" />
        <result column="tax_no" property="taxNo" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id,admin_user_id, admin_user_name, station_id,station_name, vat_rate, splitting_proportion, elec_loss_proportion,account_name, telephone, bank_name, bank_card_no, status, remark,tax_no,create_time,update_time
    </sql>

</mapper>
